[
    {
        "Name": "BP_IcarusGOAPMotivation_PackFollower",
        "Asset": "/Game/BP/AI/GOAP/Motivations/BP_IcarusGOAPMotivation_PackFollower.BP_IcarusGOAPMotivation_PackFollower_C",
        "Category": "GOAP/Motivations"
    }
]